petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpaceDestroy

Destroys a PetscDualSpace object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceDestroy(PetscDualSpace *sp)

Collective on PetscDualSpace

### Input Parameter

sp -the PetscDualSpace object to destroy

### See Also

PetscDualSpaceView()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages